// @ts-ignore
const ASSETSURL = import.meta.env.VITE_ASSETSURL

export default {
  install(app: any) {
    app.mixin({
      data() {
        return {
          // 资源地址
          ASSETSURL,
        }
      },
      onLoad() {},
      onShow() {},
      methods: {},
    })
  },
}